PSP/6.20 Permapatch Motherboards

From Wikibooks, open books for an open world
< PSP
Jump to: navigation, search

These PSPs can only use 6.60 permapatching and LCFW:

  • PSP GO: (All motherboards) TA-091 TA-094
  • PSP 3000: (Everything except 07g and 09g) TA-090v2, TA-090v3, TA-092, TA-093
  • PSP 2000: TA-088v3

It is also possible to use 6.20 permapatch on PSPs that support cIPL, though it is obviously not needed.